Makefile
Makefile.in
Makefile.rules.in
dummy.cpp
kio_uiserver
kmailservice
ktelnetservice
observer.kidl
observer_signals.cpp
observer_signals.h
observer_stub.cpp
observer_stub.h
uiserver.kidl
uiserver_signals.cpp
uiserver_signals.h
uiserver_skel.cpp
